replicaCount: 1
https:
  enabled: false
grpc:
  enabled: false

configSecret:
  create: false
  name: dex-config
config: {}

volumes:
  - name: web
    persistentVolumeClaim:
      claimName: oceanbox-dex
volumeMounts:
  - name: web
    mountPath: /srv/dex/web
envVars: []

service:
  annotations: {}
  type: ClusterIP
  clusterIP: ""
  ports:
    http:
      port: 5556
      nodePort:
    https:
      port: 5554
      nodePort:
    grpc:
      port: 5557
      nodePort:

serviceMonitor:
  enabled: true
